/* =============================================
header
============================================= */
#header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: 100;
}

#header .tp_tx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-top: 10px;
}

#header .tp_tx .jump_mark {
    margin: 0;
}

#header .tp_tx.scroll {
    color: #000;
}

#header .tp_tx.scroll a {
    color: #000;
}

#header .header_cont01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 18px;
    color: #000;
    background-color: #FFF;
    padding: 0 24px 0 0;
    border-radius: 10px;
    box-shadow: 4px 4px 6px rgb(0 0 0 / 25%);
    position: relative;
}

#header .header_cont01 .nav_list {
    font-size: 14px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    gap: 0 18px;
    padding: 0 0;
    margin: 0;
    height: 100%;
}

#header .header_cont01 .btn_wrap {
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 4px 8px;
}

#header .header_cont01 .btn {
    font-size: 12px;
    width: 152px;
}

#header .li .service_wrap {
    padding: 0;
    position: absolute;
    display: none;
    width: 100%;
    padding: 14px 36px 26px 36px;
    top: calc(100% + 10px);
    left: 0;
    background-color: #FFF;
    box-shadow: 2px 2px 4px rgb(0 0 0 / 25%);
    max-height: calc(100vh - 84px);
    overflow-y: auto;
}

#header li>.t_name {
    position: relative;
    transition: 0.2s ease;
    display: inline-block;
    padding: 16px 0;
}

#header .li:hover>.t_name:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 50px;
    bottom: -50px;
}

#header .nav_list>li>div.t_name{
    cursor: default;
}
#header .nav_list>li>.t_name {
    color: var(--blue);
    position: relative;
}

#header .nav_list>li>.t_name:after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0px;
    bottom: -4px;
    background-color: var(--blue);
    transition: 0.2s ease;
}

#header .nav_list>li:hover>.t_name:after {
    height: 4px;
}

#header .categories {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 40px 10px;
}

#header .category {
    flex-basis: calc((100% - 10px) / 2);
    text-align: center;
}

#header .li .service_wrap .category .disc {
    display: inline-block;
    padding-left: 24px;
    margin: 16px auto 0 auto;
    text-align: left;
}

#header .li .service_wrap .category .tl_mini {
    background-color: var(--white_pink);
    box-shadow: 0 0 4px rgb(0 0 0 / 25%);
    font-size: 18px;
    border-radius: 10px;
    padding: 8px;
    position: relative;
    color: var(--pink);
    margin: 0;
    display: block;
}

#header .li .service_wrap .category .tl_mini.jump_mark:after {
    right: 4px;
}

#header .li .service_wrap .category .tl_mini:hover {
    background-color: var(--pink);
    color: #FFF;
}

#header .li .service_wrap .category .tl_mini.jump_mark:hover:after {
    background-image: url(../img/top/white_arrow.svg);
}

#header .li .service_wrap .category .disc li {
    position: relative;
    margin-bottom: 16px;
}

#header .category .disc li:before {
    content: "";
    position: absolute;
    top: 4px;
    left: -16px;
    width: 11px;
    height: 11px;
    background-color: var(--pink);
    border-radius: 100%;
}

#header .li:hover .service_wrap {
    display: block;
}

#header .li .h_wrap {
    display: flex;
    justify-content: center;
    gap: 0 38px;
}

#header .li .service_wrap .tx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 14px;
}

#header .li .service_wrap .tx .jump_mark {
    margin: 0;
}

#header .li .service_wrap h3 {
    text-align: left;
    font-size: 24px;
    font-weight: bold;
}

#header .li .service_wrap .left {
    flex-basis: calc((100% - 38px) / 2);
}

#header .li .service_wrap .hukidashi {
    margin-bottom: 36px;
    font-size: 16px;
    width: 100%;
}

#header .li .service_wrap .tl_mini {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 12px;
}

#header .li .service_wrap .right {
    flex-basis: calc((100% - 38px) / 2);
}

#header .li .service_wrap .right img {
    display: none;
    width: 100%;
}

#header .li .service_wrap .right img.current {
    display: block;
}

#header .li .service_wrap ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px 20px;
    padding: 0;
    text-align: left;
}

#header .li .service_wrap li {
    flex-basis: calc((100% - 32px) / 2);
}

#header .li .service_wrap ul a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: var(--blue);
    padding: 6px 12px;
    border-bottom: solid 1px var(--blue);
    margin: 0;
}

#header .li .service_wrap .hover_underline:hover:before {
    background-color: var(--pink);
}

#header .jump_icon {
    padding-right: 20px;
    position: relative;
}

#header .jump_icon:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 13px;
    height: 13px;
    background-image: url(../img/top/jump.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    filter: invert(1);
}

#header #hum {
    display: none;
}

#header label {
    display: none;
}

#header .service_wrap .jump:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 6px;
    margin: auto;
    width: 16px;
    height: 16px;
    background-image: url(../img/top/red_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
#header .white{
    color: #FFF;
}


/* sp */
@media screen and (max-width: 767px) {
    #header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        box-shadow: 0 2px 4px rgb(0 0 0 / 25%);
    }

    #header .inner {
        padding: 0;
    }

    #header .tp_tx {
        display: none;
    }

    #header .header_cont01 .nav_list {
        display: none;
    }

    #header .header_cont01 #hum:checked~.nav_list {
        display: block;
        position: fixed;
        top: 60px;
        left: 0;
        width: 100%;
        height: 100%;
        max-height: calc(100vh - 50px);
        overflow-x: hidden;
        overflow-y: auto;
        text-align: center;
        background-color: #FFF;
    }

    #header .li .service_wrap {
        position: static;
        display: block;
        padding: 0;
        box-shadow: none;
    }

    #header .li .service_wrap .left {
        flex-basis: 100%;
    }

    #header .li .service_wrap h3 {
        display: none;
    }

    #header .li .service_wrap .right {
        display: none;
    }

    #header .li .service_wrap .hukidashi,
    #header .li .service_wrap .tl_mini {
        display: none;
    }

    #header .li .service_wrap ul {
        display: block;
    }

    #header .li .service_wrap ul a {
        padding: 12px 20px;
        font-size: 12px;
        background-color: var(--white_pink);
        border-top: solid 1px #FFF;
        border-bottom: 0;
    }

    #header .li .service_wrap ul a:after {
        right: 22px;
        width: 14px;
        height: 14px;
    }

    #header .header_cont01 .btn_pink {
        display: none;
    }

    #header .header_cont01 .btn_blue {
        width: 132px;
        padding: 4px 4px;
        font-size: 14px;
    }

    #header .header_cont01 {
        padding-right: 66px;
        box-shadow: none;
        border-radius: 0;
    }

    #header label {
        display: block;
        width: 30px;
        height: 24px;
        position: absolute;
        right: 20px;
        top: 0;
        bottom: 0;
        margin: auto;
        border-top: solid 4px #000;
        border-bottom: solid 4px #000;
    }

    #header label:before,
    #header label:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 4px;
        background-color: #000;
        top: 0;
        bottom: 0;
        margin: auto;
        transition: 0.2s ease;
    }

    #header #hum:checked+label {
        border: none;
    }

    #header #hum:checked+label:before {
        rotate: 45deg;
    }

    #header #hum:checked+label:after {
        rotate: -45deg;
    }

    #header .nav_list>li {
        border-bottom: solid 1px var(--blue);
    }

    #header .nav_list>li>.t_name {
        display: block;
        width: 100%;
        padding: 16px 20px;
        background-color: #FFF;
        text-align: left;
        font-size: 16px;
        font-weight: bold;
        position: relative;
    }

    #header .nav_list>li>.t_name:after {
        content: "";
        position: absolute;
        right: 20px;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 18px;
        height: 18px;
        border-radius: 100%;
        background-image: url(../img/top/pink_arrow.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        transition: 0.2s ease;
    }

    #header .nav_list>.li>div.t_name:after {
        content: "";
        position: absolute;
        right: 24px;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 12px;
        height: 12px;
        border-left: solid 2px var(--pink);
        border-top: solid 2px var(--pink);
        transition: 0.2s ease;
        border-radius: 0;
        rotate: 225deg;
        background: none;
    }

    #header .nav_list>li.li.current>.t_name:after {
        rotate: 45deg;
    }

    #header .nav_list>li.li:hover>.t_name:after {
        width: 12px;
        height: 12px;
    }

    #header .li .service_wrap .tx {
        display: none;
    }

    #header .li .service_wrap .category .disc {
        display: none;
    }

    #header .categories {
        gap: 0;
    }

    #header .category {
        flex-basis: 100%;
        border-top: solid 1px #FFF;
    }

    #header .category:nth-child(1) {
        border-top: solid 1px #FFF2FB;
    }

    #header .li .service_wrap .category .tl_mini {
        color: var(--blue);
        border-radius: 0;
        box-shadow: none;
        display: flex;
        justify-content: left;
        align-items: center;
        gap: 0 12px;
        font-size: 14px;
        padding: 12px 20px;
    }

    #header .li .service_wrap .category .tl_mini .sp {
        min-width: 129px;
        background-color: var(--pink);
        border-radius: 100px;
        color: #FFF;
        font-size: 10px;
        font-weight: bold;
        padding: 2px 4px;
    }

    #header .li .service_wrap .category .tl_mini.jump_mark:after {
        right: 22px;
    }

    #header .nav_list>li:hover>.t_name:after {
        height: 18px;
    }

    #header .li:hover>a:before {
        content: none;
    }

    #header .li .service_wrap .category .tl_mini:hover {
        background-color: var(--white_pink);
        color: var(--blue);
        opacity: 0.8;
    }

    #header .li .service_wrap .category .tl_mini.jump_mark:hover:after {
        background-image: url(../img/top/pink_arrow.svg);
    }

    #header .li .service_wrap {
        max-height: 0;
        overflow: hidden;
        transition: 0.2s ease;
    }

    #header .li.current .service_wrap {
        max-height: 600px;
    }

    #header .company {
        display: block;
        background-color: #000;
        color: #FFF;
        padding: 8px 20px;
        font-size: 12px;
        font-weight: bold;
        text-align: left;
        position: relative;
        margin-top: 48px;
    }

    #header .company:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 12px;
        background-image: url(../img/top/dot_shadow2.png);
        top: -12px;
        left: 0;
    }

    #header .hukidashi {
        padding: 4px 20px;
        font-size: 12px;
        border-width: 2px;
        margin-bottom: 20px;
    }

    #header .hukidashi:after {
        width: 14px;
        height: 21px;
        bottom: -22px;
    }

    #header .cont {
        margin: 16px auto 0 auto;
    }

    #header .cont .btn {
        width: 268px;
        height: 54px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        font-size: 16px;
    }
}